MailWizz v1.9.4 – E-posta Pazarlama Scripti

MailWizz ile sadece e-posta pazarlamasını kendi amaçlarınızla düzgün bir şekilde idare edebilmenizle kalmaz, aynı zamanda müşterileriniz için bir E-posta Servis Sağlayıcısı da olabilirsiniz, çünkü MailWizz Paypal gibi ödeme ağ geçitleriyle kolayca entegre olur ve fiyatlandırma oluşturmak için gerekli tüm araçları sunar planları, promosyon kodları ve müşterileriniz tarafından oluşturulan sipariş ve işlemleri yönetmek için.

Sınırsız sayıda abone içeren sınırsız sayıda listeye sınırsız sayıda e-posta kampanyası (bülten) gönderebilirsiniz.
Birden fazla web sitesi için bültenle ilgileniyorsanız, bunları müşteri olarak değerlendirebilir ve sınırsız olabilirsiniz!

MailWizz v1.9.4 – E-posta Pazarlama Script Özellikleri

Sunucu gereksinimleri

  • Linux işletim sistemi (pencereler çalışabilir, ancak desteklenmez)
  • Apache Web Sunucusu – sürüm 2.x
  • PHP> = 5.2 (yüksek iletim hızı için php> = 7.0 önerilir)
  • InnoDB depolama motorlu MySQL (> = 5.1) veya MariaDB.
  • Cron Jobs erişimi (web crons değil linux cron jobs)

Önemli notlar

  • Genel web barındırma ve / veya genel PHP desteği sağlayamıyoruz.
  • Genel programlama veya web tarama desteği sağlayamayız.
  • Kendi özelleştirmenizden kaynaklanan sorunlara yardımcı olamayız.
  • Varsayılan uygulama özelliklerini genişleten özelleştirmeler sağlayamayız.
  • Yükleme veya kurulum hizmetleri sunmuyoruz.
  • Web barındırma veya sunucu ortamınıza özgü düzeltmeleri sağlayamayız. Barındırma veya sunucu ortamınız GEREKSİNİMLER bölümünde listelenenlerden farklıysa, satın almadan önce çalışıp çalışmadığını belirlemeniz gerekir.
  • Hızlı yanıt süreleri için çalışıyoruz, ancak destek sekmemizde açıklandığı gibi, mevcut destek kuyruğumuza bağlı olarak yanıt süresi daha uzun olabilir. Destek kapsamına girmeyen çok sayıda sorun / özellik sorusu tüm yanıt sürelerini yavaşlatacaktır. Lütfen bizimle iletişime geçmeden önce iyice araştırın.
  • Desteğinizin süresi dolmuşsa ücretsiz soru önermiyoruz, soru sormadan önce yenileymeyi düşünün.
  • Soru sormadan önce kendi payınıza düşeni yaptığınızdan ve mevcut cevapları yeniden gönderdiğinizden emin olun.
  • Öğe hiçbir koşulda indirildikten sonra geri ödeme alamazsınız.
  • Satın almaya karar vermeden önce tüm ürün bilgilerini okuyun.
  • Sadece müşterilerimiz için ingilizce konuşuyoruz, bu yüzden birbirimizi anlayabilmemiz için yeterince iyi konuşmanızı bekliyoruz.

Ek Notlar

  • MailWizz paylaşılan barındırmada iyi çalışır, ancak sınırlamalar olabilir, bu nedenle bir VPS kullanmanızı öneririz.
  • SMTP ile göndermek için php’nin proc_open ve popen işlevlerinin etkinleştirilmesi gerekir.
  • Mailwizz php> = 5.2 ile çalışacak şekilde tasarlanmıştır ancak gerçekten kendinize iyi bir şey yapın ve php> = 7.0 kullanın
  • Bazı uygulama özelliklerinin kullanılabilirliği büyük ölçüde PHP sürümünüze bağlıdır, bu yüzden en az PHP 7.0 kullanmanızı öneririz

MailWizz v1.9.4 – E-posta Pazarlama Script Önizleme

 

MailWizz v1.9.4 – E-posta Pazarlama Script İndir

 


 

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir